Subject: Re: linux-next: Signed-off-by missing for commit in the arm-soc tree

From: Patrice CHOTARD <[email-masked]>
Date: Fri, 16 Mar 2018 07:34:06 +0000

Hi Arnd, Stephen

On 03/15/2018 10:06 PM, Arnd Bergmann wrote:
> On Thu, Mar 15, 2018 at 9:56 PM, Stephen Rothwell <[email-masked]> wrote:
>> Hi all,
>>
>> Commit
>>
>>    9a5f4879cd8d ("ARM: dts: stih4xx: Add missing #sound-dai-cells")
>>
>> is missing a Signed-off-by from its committer.
> 
> Thanks for the report.
> 
> What script do you use to find those? I guess I should check for
> missing signoffs as well when pulling a branch.
> 
> Patrice, I've dropped the merge now, and picked up the one
> patch in it directly, with my signoff. This should fix the issue this
> time, but please make sure you always sign off patches when
> you apply them from the list.
> 
>          Arnd
> 

Ok i will update my script on my side with Stephen's script to avoid 
this in the future.

Thanks

Patrice